» Ubuntu » Packages » lucid-updates » Source » database » mongodb
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Source Package: mongodb (1:1.2.2-1ubuntu1.1) [universe]

Links for mongodb

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Antonin Kral

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
mongodb
An object/document-oriented database

Other Packages Related to mongodb

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: libpcre3
    Perl 5 Compatible Regular Expression Library - runtime files
  • adep: libpcre3-dev
    Perl 5 Compatible Regular Expression Library - development files
  • adep: scons
    replacement for make
  • adep: xulrunner-1.9.2-dev
    XUL + XPCOM development files
  • adep: libboost1.40-dev
    Boost C++ Libraries development files
    or libboost1.35-dev
    Package not available
    or libboost1.37-dev
    Package not available
    or libboost1.38-dev
    Package not available
  • adep: libboost-thread1.40-dev
    portable C++ multi-threading
    or libboost-thread1.38-dev
    Package not available
    or libboost-thread1.37-dev
    Package not available
    or libboost-thread1.35-dev
    Package not available
  • adep: libboost-filesystem1.40-dev
    filesystem operations (portable paths, iteration over directories, etc) in C++
    or libboost-filesystem1.38-dev
    Package not available
    or libboost-filesystem1.37-dev
    Package not available
    or libboost-filesystem1.35-dev
    Package not available
  • adep: libboost-program-options1.40-dev
    program options library for C++
    or libboost-program-options1.38-dev
    Package not available
    or libboost-program-options1.37-dev
    Package not available
    or libboost-program-options1.35-dev
    Package not available
  • adep: libboost-date-time1.40-dev
    set of date-time libraries based on generic programming concepts
    or libboost-date-time1.38-dev
    Package not available
    or libboost-date-time1.37-dev
    Package not available
    or libboost-date-time1.35-dev
    Package not available

Download mongodb

FileSize (in kB)MD5 checksum
mongodb_1.2.2-1ubuntu1.1.dsc 2.3 kB c799e26ca934b47b2a42076ef57d189a
mongodb_1.2.2.orig.tar.gz 807.0 kB 6083d1334ae656b176a74ee8a444f6c0
mongodb_1.2.2-1ubuntu1.1.diff.gz 9.6 kB 2e52f9752ef21fb707ac3e312ba0275f